/* CSS Document */

* { 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

body,
html {
	height: 100%;
	margin: 0px;
	}


/* ........... R O W  ............*/


.Band {
	width: 100%;
	background-size: cover;
	background-position: center;
	background-color: white;
		}
.Band:nth-child(even),
.Band.Alt {
	background-color: #efefef; /* Theme 20% */
	}
.Band.White {
	background-color: white;
	}	
.Band.Theme {
	background-color: #64635e; /* Theme 100% */
	}



/* ........... C O N T E N T   W I D T H  ............*/

.ContentWidth {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 4%;
	padding-right: 4%;
	max-width: 2200px;
	padding-top: 3em; 
	padding-bottom: 10em;
	}
	@media (min-width: 480px) {
		.ContentWidth {
			padding-top: 4.5em; 
			}
			}
	@media (min-width: 1024px) {
		.ContentWidth {
			padding-top: 6em; 
			}
			}
	
			
			


/* snug */

.Snug .ContentWidth {
		padding-top: 0;
		padding-bottom: 0;
		}
		
.SnugUP .ContentWidth{
		padding-top: 0;
		}

.SnugDOWN .ContentWidth{
		padding-bottom: 0;
		}


.FullScreen .ContentWidth {
		height: 100vh;
		}



/* ........... O B S E L E T E ............*/


/*

.Band#OnThisPage nav {
	padding-bottom: 1em;
    }

    section .Band {
        padding-top: 3em;
        padding-bottom: 5em;
        background-position: center 5em;
        background-size: 4em;
        background-repeat: no-repeat;
 		background-color: white;
		}

	section:nth-child(even) .Band {
		background-color: #EEEEEE;
		}
	

		
	.Band.Nav {
		background-color: #000;
		padding: 0;
		border: none;
		}
	


	
/*	
		
	section .Last {
		padding-bottom: 4em;
		}	


*/

/*	
	
	.Band.Fill {
		padding-top: 0;
		padding-bottom: 0;
		border-bottom: none;
		}
	.Band.SubHead {
		padding-top: 1em;
		padding-bottom: 1em;
		}	
	.Band.Head {
		padding-top: 3em;
		padding-bottom: 2em;
		background-color: none;
		background-position: -90em top;
		background-repeat: repeat;
		z-index: 1;
		}
		@media (max-width: 30em) {
		.Band.Head {
			padding-top: 2em;
			padding-bottom: 0em;
			}
			}
	

		
		
		.Band.Head.AFY {
			background-image: url(skin/head-afy.png);
			}
		
		.Band.Head.Yellow {
			background-image: url(skin/head-yellow.png)
			}
		.Band.Head.IMG {
			height: 30em;
			background-size: 100%;
			background-repeat: no-repeat;
			background-position: center bottom;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			}
		.Band.Head.IMG h1{
		padding-top: 2em;
		text-align: center;
		font-size: 5em;
			}

/*




/*

.ContentWidth.Icon {	
	padding-top: 16em;  /* This makes room for section's icon */ /*
	}


.ContentWidth.Stack {	
	padding-top: 0;  /* Override top margin */ /*
	}


.Documents #OnThisPage {
 border-bottom: solid 2px #939598;
}


#OnThisPage .ContentWidth {
	padding-top: 0;  /* Ovberride top margin */ /*
	}


#OnThisPage .Article {
	margin-top: 1em;
	margin-bottom: 4em;
	}


	
		

	.main_h .ContentWidth {
		padding-top: 0;
		}
		
		


		
		
		